[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SplitPattern2

# Interface: SplitPattern2\<T\>

Defined in: [Developer/brk/modules/brk-client/index.js:2567](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2567)

## Type Parameters

### T

`T`

## Properties

### close

> **close**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2568](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2568)

***

### high

> **high**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2569](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2569)

***

### low

> **low**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2570](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2570)

***

### open

> **open**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2571](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2571)
